/**
 ****************************************************************************
 * @file	interrupt.h
 * @brief	Interrupt Functions for VE+
 * @version	V1.0.0
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * Copyright(C) Toshiba Electronic Device Solutions Corporation 2019
 *****************************************************************************
 */
#ifndef _INTERRUPT_H
#define _INTERRUPT_H

#undef EXTERN
#ifdef DEFINE_APP
#define EXTERN
#else
#define EXTERN  extern
#endif



/*===================================================================*
      Proto Type Definition
 *===================================================================*/
EXTERN	void	INT_interval_4kHz(void);
EXTERN	void	INT_VCN1(void);
EXTERN	void	INT_PWM1(void);
EXTERN	void	INT_ADB(void);

#undef EXTERN
#endif /*  _INTERRUPT_H */


/*************************** END OF FILE **************************************/
