/**
 ****************************************************************************
 * @file	system_int.h
 * @brief	System Interrupt Definitions for TOSHIBA 'TMPM375' Device
 * @version	V1.0.0
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * Copyright(C) Toshiba Electronic Device Solutions Corporation 2019
 *****************************************************************************
 */
#ifndef _SYSTEM_INT_H
#define _SYSTEM_INT_H


void NMI_Handler(void);
void HardFault_Handler(void);
void MemManage_Handler(void);
void BusFault_Handler(void);
void UsageFault_Handler(void);
void SVC_Handler(void);
void DebugMon_Handler(void);
void PendSV_Handler(void);
void SysTick_Handler(void);

void INTRX0_IRQHandler(void);
void INTTX0_IRQHandler(void);
void INTRX1_IRQHandler(void);
void INTTX1_IRQHandler(void);
void INTVCNB_IRQHandler(void);
void INTEMG1_IRQHandler(void);
void INTOVV1_IRQHandler(void);
void INTADBPDB_IRQHandler(void);
void INTTB00_IRQHandler(void);
void INTTB01_IRQHandler(void);
void INTTB40_IRQHandler(void);
void INTTB41_IRQHandler(void);
void INTTB50_IRQHandler(void);
void INTTB51_IRQHandler(void);
void INTPMD1_IRQHandler(void);
void INTCAP00_IRQHandler(void);
void INTCAP01_IRQHandler(void);
void INTCAP50_IRQHandler(void);
void INTCAP51_IRQHandler(void);
void INT6_IRQHandler(void);
void INT7_IRQHandler(void);
void INTADBCPA_IRQHandler(void);
void INTADBCPB_IRQHandler(void);
void INTADBSFT_IRQHandler(void);
void INTADBTMR_IRQHandler(void);
void INTENC0_IRQHandler(void);
void INTTB70_IRQHandler(void);
void INTTB71_IRQHandler(void);
void INTCAP70_IRQHandler(void);
void INTCAP71_IRQHandler(void);
void INTC_IRQHandler(void);
void INTSBI0_IRQHandler(void);


#endif /* _SYSTEM_INT_H */


/******************************** END OF FILE *********************************/
